[MB-3932] Failed to upgrade from 1.6.0 to 1.7.0 in windows 32bit and 64bit Created: 02/Jun/11  Updated: 09/Jan/13  Resolved: 13/Sep/11

Status: Closed
Project: Couchbase Server
Component/s: installer
Affects Version/s: 1.7 GA
Fix Version/s: 1.7 GA
Security Level: Public

Type: Bug Priority: Major
Reporter: Thuan Nguyen Assignee: Bin Cui
Resolution: Fixed Votes: 0
Labels: 1.7.0-release-notes, 1.7.1-release-notes
Remaining Estimate: Not Specified
Time Spent: Not Specified
Original Estimate: Not Specified
Environment: Widows 7 Pro 32bit and 64bit

Flagged:
Release Note

 Description   
Upgrade membase server from version 1.6.0 to 1.7.0 (basestar-358-g0c1f671).
Install membase server 1.6.0.
Load data
Shutdown membase server
Install membase server 1.7.0
Web console failed to start.
Generated at Wed Oct 22 11:30:31 CDT 2014 using JIRA 5.2.4#845-sha1:c9f4cc41abe72fb236945343a1f485c2c844dac9.